---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.23.4-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:54:05.046132'
uploaded: '2026-04-18T00:24:01.513705'
imported: '2026-04-18T00:32:58.181500'
import_id: ami-0f7f82e1c68b17f29
import_region: us-west-2
signed: '2026-04-18T00:33:10.075290'
published: '2026-04-19T16:37:57.803982'
released: '2026-04-19T17:00:50.051961'
artifacts:
  ap-south-2: ami-04de13397f452946e
  ap-south-1: ami-0d2a61ce87de9ac15
  eu-south-1: ami-04e16a6dc2a5dedd2
  eu-south-2: ami-08f10538b1430bc91
  me-central-1: ami-0ec6ae948dc5dc3fd
  il-central-1: ami-0dc3ca2014bca23b6
  ca-central-1: ami-073c1e2b6ce4d999c
  eu-central-1: ami-0cc2a7a58b76ee467
  eu-central-2: ami-0497914b766b0360a
  us-west-1: ami-02b92ed87367a93e5
  us-west-2: ami-0f7f82e1c68b17f29
  af-south-1: ami-085b20910230741f9
  eu-north-1: ami-01c5fa4a52384e9f6
  eu-west-3: ami-03c961a3fe1100fcb
  eu-west-2: ami-0264a4fb62b96990b
  eu-west-1: ami-0206910d6f369382d
  ap-northeast-3: ami-0e7bb32902b43cc82
  ap-northeast-2: ami-0910ffae1da491c3a
  ap-northeast-1: ami-053a9eb4fc7bca110
  sa-east-1: ami-01b138762d3c6f76f
  ap-east-1: ami-0770083ff18c7c637
  ap-southeast-1: ami-0156356ce7eee4dcd
  ap-southeast-2: ami-09a12fef45f96b709
  ap-southeast-3: ami-01775d4758af838dd
  ap-southeast-4: ami-0e1f2d543192861a0
  us-east-1: ami-010f1186c8ae03bea
  us-east-2: ami-0651c4fc0b27413b8
metadata_updated: '2026-04-19T17:00:50.052381'
